[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: readline update?



Miroslav Lichvar wrote:
I'd like to update readline to the latest version 6.0. The problem is
that the license was changed to GPLv3+ and we have some GPLv2 packages
using readline.

A possible replacement is the editline library which provides a
compatible interface and is licensed under BSD, unfortunately it
doesn't handle UTF-8.
I thought, we banned all non-utf-8 aware packages?

Ralf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]